.model small
.code
org 100h
start:	mov ah,9h
	mov dx, offset msg
	int 21h
	mov ah,1h
	int 21h
	mov bl,al
	mov ah,9h
	mov dx, offset msg1
	int 21h
	mov ah,8h
	int 21h
	mov cl,al
	sub cl,30h
	mov ch,0
	mov ah,2h
	mov dl,bl
LO:	int 21h
	loop LO	
	int 20h
msg: db	'Enter Some Key: $'
msg1:db	10,13,'Press number of repeat: $'
end	start